
body, html {
  height: 100%;
    font-family: 'Noto Sans', sans-serif;
}

.bg {
  background-image: url(../images/unsplash/background.jpg);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.imgIndex {
    padding-top: 300px;
    padding-left: 5px;
    width: 20%;
    height: auto;
}

#logo {
width: 100%; 
margin: 0 auto;
}

h1 {
color: orange;
    
}